easy_admin:
    entities:
       # List the entity class name you want to manage
        PersonPosition:
            class: App\Entity\PersonPosition
            help: 'delete metadata can disrupt the operation of the application'
            translatable: true
            list:
                title: '%menu.list.label.person_positions%'
                fields:
                    - { property: 'id' }
                    - { property: 'slug' }
                    - { property: 'name' }
            form:
                fields:
                    - { property: 'name', translatable: true }
                    - { property: 'slug', translatable: true, type_options: { disabled: true } }
